{pkgs, ...}: {
  stylix = {
    enable = true;
    image = ./../../src/wallpapers/monoe.png;
    base16Scheme = ./../../src/themes/mossplus.yaml;
    polarity = "dark";
    autoEnable = true;

    cursor = {
      package = pkgs.bibata-cursors;
      name = "Bibata-Modern-Ice";
      size = 24;
    };

    fonts = {
      sizes = {
        desktop = 8;
        applications = 10;
        popups = 10;
        terminal = 12;
      };

      monospace = {
        name = "JetBrainsMono Nerd Font";
        package = pkgs.nerd-fonts.jetbrains-mono;
      };
    };
  };
}
